<div class="container">
  <h1 class="title">{{'app.aip.notFound.title' | translate }}</h1>

  <p class="not-present">{{'app.aip.notFound.notPresentOnNode' | translate:{storagionNumber: storagion_number} }}</p>
  <p class="see-other-nodes">{{'app.aip.notFound.seeOnOtherNodes' | translate}}</p>

  <ul class="list">
    <li
        *ngFor="let storage of listStorage"
    ><a
        (click)="navigateToStorageAipDetail(storage)"
    >{{'app.aip.notFound.storagionItem' | translate:{storagionNumber: storage.index} }}</a></li>
  </ul>

  <div class="button-wrapper">
    <button (click)="back()"
            (onEnter)="back()"
            class="back-button"
            color="primary"
            mat-flat-button
            solidifyShortCuts
    >{{'app.aip.notFound.button.backToStoragionList' | translate}}
    </button>
  </div>
</div>
